<?xml version="1.0"?>
<questestinterop xmlns="http://www.imsglobal.org/xsd/ims_qtiasiv1p2"><assessment ident="T_89" title="Personal Evangelism Lesson 18 Topic 1 Quiz"><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.exam.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>timeLimit</fieldlabel><fieldentry><![CDATA[120]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>testQuestionMode</fieldlabel><fieldentry><![CDATA[Normal]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>feedbackType</fieldlabel><fieldentry><![CDATA[Immediate]]></fieldentry></qtimetadatafield></qtimetadata><section ident="S_1"><item ident="Q_1095" title="Question #1093"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.multiple_choice.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_89]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>The Bible teaches water baptism by</p>
]]></mattext></material><response_lid ident="Q_1095_RL" rcardinality="Single"><render_choice><response_label ident="A_1501"><material><mattext texttype="text/html"><![CDATA[<p>Immersion</p>
]]></mattext></material></response_label><response_label ident="A_1502"><material><mattext texttype="text/html"><![CDATA[<p>Pouring</p>
]]></mattext></material></response_label><response_label ident="A_1503"><material><mattext texttype="text/html"><![CDATA[<p>Proxy</p>
]]></mattext></material></response_label><response_label ident="A_1504"><material><mattext texttype="text/html"><![CDATA[<p>Sprinkling</p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="14" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><varequal respident="Q_1095_RL">A_1501</varequal></conditionvar><setvar action="Set" varname="SCORE">14</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1095_RL">A_1502</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1095_RL">A_1503</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1095_RL">A_1504</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1096" title="Question #1094"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.fib.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_89]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p><span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;letter-spacing:
-.15pt;mso-ansi-language:EN-US;mso-fareast-language:EN-US;mso-bidi-language:
AR-SA">The word, &ldquo;baptize,&rdquo; was not a ____________ but a transliteration. The result is that every time a person reads &ldquo;baptism&rdquo; in the Bible, they think it means water baptism.</span></p>
]]></mattext></material><response_str ident="response_1"><render_fib rows="1"/></response_str></presentation><resprocessing><outcomes><decvar maxvalue="14" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><varequal respident="response_1" case="No">&lt;p&gt;translation&lt;/p&gt;&#xD;
</varequal></conditionvar><setvar action="Set" varname="SCORE">14</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1097" title="Question #1095"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.multiple_response.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_89]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p><span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;mso-ansi-language:
EN-US;mso-fareast-language:EN-US;mso-bidi-language:AR-SA">Which of the following words capture the meaning behind the word <span style="color:red;
display:none;mso-hide:all">{i-Italic{</span>baptism<span style="color:red;
display:none;mso-hide:all">}i}</span>? </span></p>
]]></mattext></material><response_lid ident="Q_1097_RL" rcardinality="Multiple"><render_choice><response_label ident="A_1506"><material><mattext texttype="text/html"><![CDATA[<p>Cleanse</p>
]]></mattext></material></response_label><response_label ident="A_1507"><material><mattext texttype="text/html"><![CDATA[<p>Drench</p>
]]></mattext></material></response_label><response_label ident="A_1508"><material><mattext texttype="text/html"><![CDATA[<p>Engulf</p>
]]></mattext></material></response_label><response_label ident="A_1509"><material><mattext texttype="text/html"><![CDATA[<p>Sprinkle</p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="14" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><and><varequal respident="Q_1097_RL">A_1506</varequal><varequal respident="Q_1097_RL">A_1508</varequal></and></conditionvar><setvar action="Set" varname="SCORE">14</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1098" title="Question #1096"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.true_false.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_89]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>The Bible teaches immersion because it perfectly pictures the major points of the gospel.</p>
]]></mattext></material><response_lid ident="Q_1098_RL" rcardinality="Single"><render_choice><response_label ident="A_1510"><material><mattext texttype="text/html"><![CDATA[<p>True</p>
]]></mattext></material></response_label><response_label ident="A_1511"><material><mattext texttype="text/html"><![CDATA[<p>False</p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="14" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><varequal respident="Q_1098_RL">A_1510</varequal></conditionvar><setvar action="Set" varname="SCORE">14</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1098_RL">A_1511</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1099" title="Question #1097"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.fib.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_89]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>________________ <span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;letter-spacing:
-.15pt;mso-ansi-language:EN-US;mso-fareast-language:EN-US;mso-bidi-language:
AR-SA">shows the death, burial and resurrection of the Lord Jesus Christ.</span></p>
]]></mattext></material><response_str ident="response_1"><render_fib rows="1"/></response_str></presentation><resprocessing><outcomes><decvar maxvalue="14" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><varequal respident="response_1" case="No">&lt;p&gt;Immersion&lt;/p&gt;&#xD;
</varequal></conditionvar><setvar action="Set" varname="SCORE">14</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1100" title="Question #1098"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[edvance360.matching.v1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_89]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p>Please match the reference as listed with the corresponding kind of baptism.</p>
]]></mattext></material><response_lid ident="Q_1100_RL" rcardinality="Multiple"><render_choice><response_label ident="A_1513"><material><mattext texttype="text/html"><![CDATA[<p><span new="" roman="" style="font-size:12.0pt;line-height:115%;
font-family:" times="">Baptism unto Moses</span></p>
]]></mattext></material></response_label><response_label ident="A_1514"><material><mattext texttype="text/html"><![CDATA[<p><span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;mso-ansi-language:
EN-US;mso-fareast-language:EN-US;mso-bidi-language:AR-SA">Baptism in the Spirit</span></p>
]]></mattext></material></response_label><response_label ident="A_1515"><material><mattext texttype="text/html"><![CDATA[<p><span new="" roman="" style="font-size:12.0pt;line-height:115%;
font-family:" times="">Baptism in water.</span></p>
]]></mattext></material></response_label><response_label ident="A_1516"><material><mattext texttype="text/html"><![CDATA[<p><span new="" roman="" style="font-size:12.0pt;line-height:115%;
font-family:" times="">Baptism of John</span></p>
]]></mattext></material></response_label><response_label ident="A_1517"><material><mattext texttype="text/html"><![CDATA[<p><span new="" roman="" style="font-size:12.0pt;line-height:115%;
font-family:" times="">Baptism of repentance</span></p>
]]></mattext></material></response_label><response_label ident="A_1518"><material><mattext texttype="text/html"><![CDATA[<p><span new="" roman="" style="font-size:12.0pt;line-height:115%;
font-family:" times="">Baptism of cleansing unto death</span></p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="14" varname="SCORE" vartype="Integer"/></outcomes><respcondition title="Correct"><conditionvar><and><varequal respident="Q_1100_RL" correctmatch="A_1513"><![CDATA[]]></varequal><varequal respident="Q_1100_RL" correctmatch="A_1514"><![CDATA[]]></varequal><varequal respident="Q_1100_RL" correctmatch="A_1515"><![CDATA[]]></varequal><varequal respident="Q_1100_RL" correctmatch="A_1516"><![CDATA[]]></varequal><varequal respident="Q_1100_RL" correctmatch="A_1517"><![CDATA[]]></varequal><varequal respident="Q_1100_RL" correctmatch="A_1518"><![CDATA[]]></varequal></and></conditionvar><setvar action="Set" varname="SCORE">14</setvar></respcondition><respcondition><conditionvar><other/></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition></resprocessing></item><item ident="Q_1101" title="Question #1099"><itemmetadata><qtimetadata><qtimetadatafield><fieldlabel>cc_profile</fieldlabel><fieldentry><![CDATA[cc.multiple_choice.v0p1]]></fieldentry></qtimetadatafield><qtimetadatafield><fieldlabel>cc_question_category</fieldlabel><fieldentry><![CDATA[T_89]]></fieldentry></qtimetadatafield></qtimetadata></itemmetadata><presentation><material><mattext texttype="text/html"><![CDATA[<p><span style="font-size:12.0pt;line-height:115%;
font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:Calibri;mso-ansi-language:
EN-US;mso-fareast-language:EN-US;mso-bidi-language:AR-SA">Mark 16:16<span style="color:red;display:none;mso-hide:all">}i}</span> says it is a baptism in/of </span></p>
]]></mattext></material><response_lid ident="Q_1101_RL" rcardinality="Single"><render_choice><response_label ident="A_1519"><material><mattext texttype="text/html"><![CDATA[<p>Repentance</p>
]]></mattext></material></response_label><response_label ident="A_1520"><material><mattext texttype="text/html"><![CDATA[<p>Spirit</p>
]]></mattext></material></response_label><response_label ident="A_1521"><material><mattext texttype="text/html"><![CDATA[<p>Water</p>
]]></mattext></material></response_label><response_label ident="A_1522"><material><mattext texttype="text/html"><![CDATA[<p>It doesn&rsquo;t say</p>
]]></mattext></material></response_label></render_choice></response_lid></presentation><resprocessing><outcomes><decvar maxvalue="14" varname="SCORE" vartype="Integer"/></outcomes><respcondition><conditionvar><varequal respident="Q_1101_RL">A_1519</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1101_RL">A_1520</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition><conditionvar><varequal respident="Q_1101_RL">A_1521</varequal></conditionvar><setvar action="Set" varname="SCORE">0</setvar></respcondition><respcondition title="Correct"><conditionvar><varequal respident="Q_1101_RL">A_1522</varequal></conditionvar><setvar action="Set" varname="SCORE">14</setvar></respcondition></resprocessing></item></section></assessment></questestinterop>
